
[DOS Levels]
Line_Left=0
Line_Right=0
Line_Left_Mute=0
Line_Right_Mute=0
Mic_Left=0
Mic_Right=0
Mic_Left_Mute=1
Mic_Right_Mute=1
CD_Left=0
CD_Right=0
CD_Left_Mute=1
CD_Right_Mute=1
GF1_Left=0
GF1_Right=0
GF1_Left_Mute=0
GF1_Right_Mute=0
Codec_Left=0
Codec_Right=0
Codec_Left_Mute=0
Codec_Right_Mute=0
Output_Left=0
Output_Right=0
Output_Left_Mute=0
Output_Right_Mute=0
